body {
	margin:220px 5% 5% 5%;
	background:#fc0;
	font-family: "Lucida Grande CE","Helvetica CE",Verdana,sans-serif;
	line-height:1.33;
	font-size:small;
	voice-family:"\"}\"";
	voice-family:inherit;
	font-size:medium;
	}
a { font-weight:bold }
a:link { color: #00c }
a:visited { color: #909 }
a:hover { color:white; background:black }

#header {
	position:absolute; z-index:10;
	top:0; left:0;
	width:780px; height:200px;
	margin:0; padding:5px 0 0 0;
	background:url("img/privbloghdr.gif") top left no-repeat;
	text-align:center;
	}
#header a {
	color:white;
	font-size:100%;
	}
#header a:hover { background: black }

h1 {
	position:absolute; z-index:0;
	top:25px; left:5%;
	margin:0; padding:0;
	font:normal 175%/1 serif;
	color:white;
	}
h2 { font-size: 150% }
h3 { font-size: 120% }
h4 { font-size: 100% }

hr { display:none }
abbr,.abbr {
	border-bottom:1px dotted silver;
	cursor:help;
	}

.blogin {
	margin:1.5em 0; padding:0;
	border-left:3px solid white;
	min-width: 240px;
	max-width: 680px;
	}
.blog {
	padding-left:2em;
	max-width:500px;
	padding-bottom:1em;
	border-bottom:1px solid white;
	}
.blogin h2 {
	margin:0 0 1em 0;
	padding:0.1ex 0;
	width:200px;
	font-size:100%;
	background: white;
	color:black;
	text-align:center;
	}
.blogtext {
	font-size:100%;
	line-height:1.7;
	}
.blogtext p {
	margin:1.5em 0;
	text-indent:1em;
	}
.blogtext p:first-child {
	text-indent:0;
	}
.bloginfo {
	font-size:80%;
	text-align:right;
	}

#archiv1 {
	display: block;
	position: absolute; z-index:100;
	left: 5%;
	top:180px;
	width: 200px;
	margin:0; padding:0;
	font-size: 80%;
	}
#blogmenu {
	display: block;
	position: absolute; z-index:100;
	right: 10%;
	top:200px;
	width:320px;
	margin:0; padding:0;
	}
#blogmenu li {
	list-style-type:none;
	display:block;
	float:right;
	margin:0 5px; padding:0;
	width:150px;
	font-size: 80%;
	}
#archiv1 a,
#blogmenu a {
	display: block;
	margin:0; padding: 0.5ex 1ex;
	text-align: center;
	border: 1px solid #fc0;
	color: white;
	background-color: #F0779F;
}
#archiv1 a:hover,
#blogmenu a:hover {
	background-color: black;
}

#archiv2 {
	text-align:center;
	font-size:90%;
	}
	
#icons {
	text-align:center
	}